Subject: RE: Proposal for 2002 Purchase
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 22 Dec 2001 06:33:07 -0800 (PST)

Wisconsin's offer is a joke.   
 
Carl - This is is clearly a two-way termination or they would have no offer at all (I'm assuming you understand the difference).   We can buy Cal-02 Com-Ed under $30/Mwh all day long.   This is a position we will deliver on to preserve the in-the money value.   I would make it clear to Wisconsin that we intend on delivering in January and every single month thereafter because it creates positive cash flow for the estate.   We also have broker quotes that show the market is 28 at 29 for Cal 02.   I would accept nothing less  than $1.2 million.
 
Thanks.

-----Original Message----- 
From: Tricoli, Carl 
Sent: Fri 12/21/2001 2:42 PM 
To: Portz, David; Presto, Kevin M.; Miller, Don (Asset Mktg) 
Cc: 
Subject: FW: Proposal for 2002 Purchase

This contract is for 50Mw peak into COMED, Seller's Daily Choice, Cal '02 @ $34.75/MWh.  Our MTM is $1,244,412; their offer is $663,000.  It appears to be a one-way contract, but it's hard to tell given the brevity of the contract.  David - what happens if we don't serve the load - do we get nothing?  We need to decide if we want to begin serving the load and negotiate a better price - they want to have done by 12/28.  
 
Carl Tricoli
Cell:  713 826-1439
-----Original Message-----
From: Klarer.Jeff [mailto:[email-masked]]
Sent: Friday, December 21, 2001 1:32 PM
To: Tricoli, Carl
Cc: Splinter.Donald; Abood.Gerald; Kiesling.Don; Cummings.Chuck
Subject: Proposal for 2002 Purchase

Carl, 

Attached is Wisconsin Electric's proposal for closing out the purchase Wisconsin Electric made from Enron for 2002.  As I mentioned to you earlier, Wisconsin Electric is looking to finalize any agreement by December 28th.

If you have any questions, you can contact me at (414) 221-4350 through the close of business today (December 21st). 

The appropriate person to contact the week of December 23rd is Mr. Don Splinter at (414) 221-4650. 

Sincerely, 

Jeff Klarer 
Power Trader 

<<ENRON_Proposal.doc>>